<!--
 Copyright (c) 2009-2012 EBMWebsourcing, 2012-2016 Linagora
 
 This program/library is free software: you can redistribute it and/or modify
 it under the terms of the GNU Lesser General Public License as published by
 the Free Software Foundation, either version 2.1 of the License, or (at your
 option) any later version.
 
 This program/library is distributed in the hope that it will be useful, but
 WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 FITNESS FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License
 for more details.
 
 You should have received a copy of the GNU Lesser General Public License
 along with this program/library; If not, see http://www.gnu.org/licenses/
 for the GNU Lesser General Public License version 2.1.
-->
<xsl:stylesheet version='1.0'
	xmlns:xsl='http://www.w3.org/1999/XSL/Transform'>
	<xsl:output method="xml" indent="yes"/>
	<xsl:template match="/">
		<wsnebm:NotifyContent xmlns:wsnebm="http://www.ebmwebsourcing.com/WS-BaseNotification/NotifyContent" processType="2">
			<wsnebm:params>
				<wsnebm:param><xsl:value-of select="/*[local-name()='UpdateHubDGME' and namespace-uri()='http://www.finances.gouv.fr/dgme/hub']/*[local-name()='Entete']/*[local-name()='IdDestinataire']/text()" /></wsnebm:param>
				<wsnebm:param><xsl:value-of select="/*[local-name()='UpdateHubDGME' and namespace-uri()='http://www.finances.gouv.fr/dgme/hub']/*[local-name()='Entete']/*[local-name()='IdService']/text()" /></wsnebm:param>
				<wsnebm:param><xsl:value-of select="/*[local-name()='UpdateHubDGME' and namespace-uri()='http://www.finances.gouv.fr/dgme/hub']/*[local-name()='Entete']/*[local-name()='IdGuichet']/text()" /></wsnebm:param>
				<wsnebm:param><xsl:value-of select="/*[local-name()='UpdateHubDGME' and namespace-uri()='http://www.finances.gouv.fr/dgme/hub']/*[local-name()='Corps']/*[local-name()='CanalCom'][1]/*[local-name()='TypeCanal']/text()" /></wsnebm:param>
			</wsnebm:params>
		</wsnebm:NotifyContent>
	</xsl:template>
</xsl:stylesheet> 